[setup]
AppTitle      =  克洛伊的梦幻度假胜地
Ename         =   kelydmhdjcn              
AppName       =  ChloesDreamResort.exe
SoftId        = 25769
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/11/28 18:45:59 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
